.lead {
    @include rel-block;
    padding-bottom: 7rem;

    h3 {
        color: $txt1;
        font-family: $font;
        font-size: 1.8rem;
        font-weight: 700;
        font-style: normal;
        letter-spacing: normal;
        line-height: 120%;
        text-transform: uppercase;
        margin-bottom: 1.4rem;

        @media only screen and (min-width: 1400px) {
        font-size: 2rem;
        }
    }

    h2 {
        font-family: $font;
        font-size: 3rem;
        font-weight: 600;
        font-style: normal;
        letter-spacing: normal;
        line-height: 120%;

        @media only screen and (min-width: 1400px) {
        font-size: 3.6rem;
        }

        @media (max-width: 767px) {
                    br {display: none;}
                }
    }
    p {
        margin-bottom: 0;
        margin-top: 3rem;
        max-width: 61rem;
    }
}